<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Wars: Han Solo - Imperial Cadet</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/Star-Wars-Han-Solo-Imperial-Cadet-2018-2-of-5/digital-comic/720378</Web>
  <Volume>2018</Volume>
  <Summary>THE HUNTER AND THE HUNTED!  After spending a night in the brig, HAN SOLO is given one last shot at flight school... Will Han be top gun, or will he crash and burn?  Crash and burn if one of his top competitors gets his way! This mysterious rival is ripped from the pages of CLASSIC STAR WARS COMICS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB720378], [RELDATE:2018-12-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>2</Month>
  <Writer>Robbie Thompson</Writer>
  <Penciller>Leonard Kirk</Penciller>
  <CoverArtist>David Nakayama</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1179469" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="1750248" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="1093653" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1344168" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1707457" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="3518701" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="6" ImageSize="1253037" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1555885" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1541622" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1556519" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1453114" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1618824" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="2989759" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="13" ImageSize="1643307" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1684825" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1624940" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1509070" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1673392" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1539769" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1473554" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1371807" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
